
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.31112.23
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "PXMLAddIn", "PXMLAddIn\PXMLAddIn.csproj", "{DCE30B53-C4DC-47BF-9274-E8CCEABECE2B}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Solution Items", "Solution Items", "{9B2CB26C-ADFF-42ED-B4F4-976C47F66957}"
	ProjectSection(SolutionItems) = preProject
		..\FGAddIn\FGAddIn\FGAddIn_TemporaryKey.pfx = ..\FGAddIn\FGAddIn\FGAddIn_TemporaryKey.pfx
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{DCE30B53-C4DC-47BF-9274-E8CCEABECE2B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{DCE30B53-C4DC-47BF-9274-E8CCEABECE2B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{DCE30B53-C4DC-47BF-9274-E8CCEABECE2B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{DCE30B53-C4DC-47BF-9274-E8CCEABECE2B}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {1CE3B417-B869-4F7D-8C0E-3401B59B6F57}
	EndGlobalSection
EndGlobal
